/*     929935 : 맞춤형 컨텐츠      */
.empty__929935__ {padding:20px 10px;background:#fafafa;}
.empty__929935__ p {margin:0;padding:0;}
.empty__929935__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__929935__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__929935__ dd {margin:0;font-size:13px;}
.empty__929935__ dd ul li {padding-left:15px;}


/*     930135 : 공백      */
.solid_line__930135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__930135__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__930135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__930135__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__930135__ {height:90px}
}

/*     930045 : 타이틀 텍스트      */
@font-face {
    font-family: 'IBMPlexSansKR-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/IBMPlexSansKR-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.title__930045__ {font-size:0}
.title__930045__ .line {display:inline-block; width:40px; height:3px; background:#001369; margin-right:5px;}
.title__930045__ p { display:inline-block;font-family: 'IBMPlexSansKR-Regular'; word-break:keep-all;
	display:inline-block;position:relative;margin:0; border-radius:60px;
	font-size:14px;font-weight:bold;color:#001369;letter-spacing:-.01em;line-height:1.4em;
}
.title__930045__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__930045__.style_top p {padding-top:10px}
.title__930045__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__930045__.style_right p {padding-right:14px}
.title__930045__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__930045__.style_bottom p {padding-bottom:12px}
.title__930045__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__930045__.style_left p {padding-left:14px}
.title__930045__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__930045__.style_circle1 p {padding-left:18px}
.title__930045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__930045__.style_circle2 p {padding-left:18px}
.title__930045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__930045__ p {font-size:18px}
	.title__930045__.style_top p:before {width:20px}
	.title__930045__.style_right p:before {height:20px}
	.title__930045__.style_bottom p:before {width:20px}
	.title__930045__.style_left p:before {height:20px}
}

/*     929945 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__929945__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__929945__ p {font-size:42px}
}

/*     929985 : 공백      */
.solid_line__929985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__929985__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__929985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__929985__ {height:15px}
}

/*     929955 : 장문 텍스트      */
.textarea__929955__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}

@media all and (min-width:1024px){
	.textarea__929955__ p {font-size:17px}
}

/*     930165 : 공백      */
.solid_line__930165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__930165__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__930165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__930165__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__930165__ {height:90px}
}

/*     930175 : 타이틀 텍스트      */
@font-face {
    font-family: 'IBMPlexSansKR-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/IBMPlexSansKR-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.title__930175__ {font-size:0}
.title__930175__ .line {display:inline-block; width:40px; height:3px; background:#001369; margin-right:5px;}
.title__930175__ p { display:inline-block;font-family: 'IBMPlexSansKR-Regular'; word-break:keep-all;
	display:inline-block;position:relative;margin:0; border-radius:60px;
	font-size:14px;font-weight:bold;color:#001369;letter-spacing:-.01em;line-height:1.4em;
}
.title__930175__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__930175__.style_top p {padding-top:10px}
.title__930175__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__930175__.style_right p {padding-right:14px}
.title__930175__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__930175__.style_bottom p {padding-bottom:12px}
.title__930175__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__930175__.style_left p {padding-left:14px}
.title__930175__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__930175__.style_circle1 p {padding-left:18px}
.title__930175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__930175__.style_circle2 p {padding-left:18px}
.title__930175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__930175__ p {font-size:18px}
	.title__930175__.style_top p:before {width:20px}
	.title__930175__.style_right p:before {height:20px}
	.title__930175__.style_bottom p:before {width:20px}
	.title__930175__.style_left p:before {height:20px}
}

/*     930185 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__930185__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__930185__ p {font-size:42px}
}

/*     930195 : 공백      */
.solid_line__930195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__930195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__930195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__930195__ {height:15px}
}

/*     930155 : HTML 편집기      */
.html__930155__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif; word-break: keep-all;}
.html__930155__ {padding:50px; background:#f9f9f9; display:flex; min-height:210px; box-sizing: border-box;}
.html__930155__ .icon {width:60px;}
.html__930155__ .txt {width: calc(100% - 60px); margin-left: 30px;}
.html__930155__ .txt span {font-weight:bold; font-size:18px; border-bottom:3px solid #00abb7; color:#00abb7;}
.html__930155__ .txt p {font-size:17px;}

@media all and (max-width:1023px){
	.html__930155__ {min-height:auto;}
}

@media all and (max-width:767px){
	.html__930155__ {padding:30px;}
}

/*     930565 : HTML 편집기      */
.html__930565__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif; word-break: keep-all;}
.html__930565__ {padding:50px; background:#ebfbfa; display:flex; min-height:210px; box-sizing: border-box;}
.html__930565__ .icon {width:60px;} 
.html__930565__ .txt {width: calc(100% - 60px); margin-left: 30px;}
.html__930565__ .txt span {font-weight:bold; font-size:18px; border-bottom:3px solid #00abb7; color:#00abb7;}
.html__930565__ .txt p {font-size:17px;}

@media all and (max-width:1140px){
	.html__930565__ {min-height:230px;}
}


@media all and (max-width:1023px){
	.html__930565__ {min-height:auto;}
}


@media all and (max-width:767px){
	.html__930565__ {padding:30px;}
}

/*     930575 : HTML 편집기      */
.html__930575__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif; word-break: keep-all;}
.html__930575__ {padding:50px; background:#f9f9f9; display:flex;  box-sizing: border-box;}
.html__930575__ .icon {width:60px;}
.html__930575__ .txt {width: calc(100% - 60px); margin-left: 30px;}
.html__930575__ .txt span {font-weight:bold; font-size:18px; border-bottom:3px solid #00abb7; color:#00abb7;}
.html__930575__ .txt p {font-size:17px;}


@media all and (max-width:1023px){
	.html__930575__ {min-height:auto;}
}


@media all and (max-width:767px){
	.html__930575__ {padding:30px;}
}

/*     930605 : HTML 편집기      */
.html__930605__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif; word-break: keep-all;}
.html__930605__ {padding:50px; background:#ebfbfa; display:flex; box-sizing: border-box;}
.html__930605__ .icon {width:60px;} 
.html__930605__ .txt {width: calc(100% - 60px); margin-left: 30px;}
.html__930605__ .txt span {font-weight:bold; font-size:18px; border-bottom:3px solid #00abb7; color:#00abb7;}
.html__930605__ .txt p {font-size:17px;}


@media all and (max-width:1023px){
	.html__930605__ {min-height:auto;}
}


@media all and (max-width:767px){
	.html__930605__ {padding:30px;}
}

/*     930595 : HTML 편집기      */
.html__930595__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif; word-break: keep-all;}
.html__930595__ {padding:50px; background:#f9f9f9; display:flex;box-sizing: border-box;}
.html__930595__ .icon {width:60px;}
.html__930595__ .txt {width: calc(100% - 60px); margin-left: 30px;}
.html__930595__ .txt span {font-weight:bold; font-size:18px; border-bottom:3px solid #00abb7; color:#00abb7;}
.html__930595__ .txt p {font-size:17px;}


@media all and (max-width:1023px){
	.html__930595__ {min-height:auto;}
}

@media all and (max-width:767px){
	.html__930595__ {padding:30px;}
}

/*     930625 : HTML 편집기      */
.html__930625__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif; word-break: keep-all;}
.html__930625__ {padding:50px; background:#ebfbfa; display:flex; box-sizing: border-box;}
.html__930625__ .icon {width:60px;}
.html__930625__ .txt {width: calc(100% - 60px); margin-left: 30px;}
.html__930625__ .txt span {font-weight:bold; font-size:18px; border-bottom:3px solid #00abb7; color:#00abb7;}
.html__930625__ .txt p {font-size:17px;}


@media all and (max-width:1023px){
	.html__930625__ {min-height:auto;}
}

@media all and (max-width:767px){
	.html__930625__ {padding:30px;}
}

/*     930655 : HTML 편집기      */
.html__930655__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif; word-break: keep-all;}
.html__930655__ {padding:50px; background:#f9f9f9; display:flex;  box-sizing: border-box;}
.html__930655__ .icon {width:60px;}
.html__930655__ .txt {width: calc(100% - 60px); margin-left: 30px;}
.html__930655__ .txt span {font-weight:bold; font-size:18px; border-bottom:3px solid #00abb7; color:#00abb7;}
.html__930655__ .txt p {font-size:17px;}


@media all and (max-width:1023px){
	.html__930655__ {min-height:auto;}
}


@media all and (max-width:767px){
	.html__930655__ {padding:30px;}
}

/*     930665 : 공백      */
.solid_line__930665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__930665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__930665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__930665__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__930665__ {height:90px}
}

/*     930675 : 타이틀 텍스트      */
@font-face {
    font-family: 'IBMPlexSansKR-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/IBMPlexSansKR-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.title__930675__ {font-size:0}
.title__930675__ .line {display:inline-block; width:40px; height:3px; background:#001369; margin-right:5px;}
.title__930675__ p { display:inline-block;font-family: 'IBMPlexSansKR-Regular'; word-break:keep-all;
	display:inline-block;position:relative;margin:0; border-radius:60px;
	font-size:14px;font-weight:bold;color:#001369;letter-spacing:-.01em;line-height:1.4em;
}
.title__930675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__930675__.style_top p {padding-top:10px}
.title__930675__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__930675__.style_right p {padding-right:14px}
.title__930675__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__930675__.style_bottom p {padding-bottom:12px}
.title__930675__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__930675__.style_left p {padding-left:14px}
.title__930675__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__930675__.style_circle1 p {padding-left:18px}
.title__930675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__930675__.style_circle2 p {padding-left:18px}
.title__930675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__930675__ p {font-size:18px}
	.title__930675__.style_top p:before {width:20px}
	.title__930675__.style_right p:before {height:20px}
	.title__930675__.style_bottom p:before {width:20px}
	.title__930675__.style_left p:before {height:20px}
}

/*     930685 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__930685__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__930685__ p {font-size:42px}
}

/*     930695 : 공백      */
.solid_line__930695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__930695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__930695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__930695__ {height:50px}
}

/*     930795 : 공백      */
.solid_line__930795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__930795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__930795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__930795__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__930795__ {height:50px}
}

/*     930735 : HTML 편집기      */
.html__930735__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif; word-break: keep-all;}
.html__930735__ {display:flex; box-sizing: border-box;}
.html__930735__ .icon {width:30%;}
.html__930735__ .icon h2 {font-size:30px; margin:0; color:#00abb7; font-weight:500;}
.html__930735__ .icon p {font-size:17px; margin-top: 15px;}

.html__930735__ .txt {display: flex; width:70%; flex-direction: row; flex-wrap: wrap; text-align: center; align-items: center; justify-content: flex-start; margin-left:30px;}
.html__930735__ .txt span {display: inline-block; margin: .5%; background: #fff; padding: 15px 20px; font-size: 18px; width: 49%; box-sizing:border-box;}

@media all and (max-width:1175px){
	.html__930735__ {flex-direction: column;align-items:center;}
	.html__930735__ .icon {width:100%; text-align:center;}
	.html__930735__ .txt {margin-left:0; width:100%; justify-content: center;}
	.html__930735__ .txt span {width:49%;}
}

@media all and (max-width:767px){
	.html__930735__ .txt span {font-size:16px;}
}

@media all and (max-width:460px){
	.html__930735__ .txt span {width:100%;}
}


/*     930775 : 공백      */
.solid_line__930775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__930775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__930775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__930775__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__930775__ {height:50px}
}

/*     930765 : 공백      */
.solid_line__930765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__930765__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__930765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__930765__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__930765__ {height:50px}
}

/*     930755 : HTML 편집기      */
.html__930755__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif; word-break: keep-all;}
.html__930755__ {display:flex; box-sizing: border-box;}
.html__930755__ .icon {width:30%;}
.html__930755__ .icon h2 {font-size:30px; margin:0; color:#00abb7; font-weight:500;}
.html__930755__ .icon p {font-size:17px; margin-top: 15px;}

.html__930755__ .txt {display: flex; flex-direction: row; flex-wrap: wrap; text-align: center; align-items: center; justify-content: flex-start; margin-left:30px; width:70%;}
.html__930755__ .txt span {display: inline-block; margin: .5%; background: #f9f9f9; padding: 15px 20px; font-size: 18px; width: 49%; box-sizing:border-box;}


@media all and (max-width:1175px){
	.html__930755__ {flex-direction: column;align-items:center;}
	.html__930755__ .icon {width:100%; text-align:center;}
	.html__930755__ .txt {margin-left:0; width:100%; justify-content: center;}
	.html__930755__ .txt span {width:49%;}
}

@media all and (max-width:767px){
	.html__930755__ .txt span {font-size:16px;}
}

@media all and (max-width:460px){
	.html__930755__ .txt span {width:100%;}
}


/*     930785 : 공백      */
.solid_line__930785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__930785__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__930785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__930785__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__930785__ {height:50px}
}

